@charset "utf-8";
/* CSS Document */

img {
	border:0px;
}
input, select, textarea {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#000;
	margin:0;
	padding:4px 3px;
	border:0px;
	background:none;

}
p:first-child {
	margin-top:0px;
}
p {
	margin:0 0 15px 0;
}
a {
	color:#d31213;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
a:focus {
	outline:none;
}
/*----------- Universal Items -------------*/
span.mandatory {
	font-size:12px;
	color:#ff0000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.highlight {
	color:#e74c3a;
	font-size:15px;
	font-weight:bold;
	margin-bottom:20px;
}
.floatleft {
	float:left;/*	margin:0 10px 10px 0;
*/}
.floatright {
	float:right;/*margin:0 10px 10px 0;*/
}
/*----------- Universal Items end -------------*/

/*------------------ Forms-----------------*/
.note {
	font-size:10px;
	font-weight:bold;
	margin-bottom:10px;
	display:block;
	text-align:right;
}
div.success {
	background:#eeeeee;
	padding:14px 17px;
	font-size:11px;
	font-weight:bold;
	color:#48a29b;
	margin-bottom:15px;
	border:solid 1px #9cc1be;
}
div.errors {
	background:#eeeeee;
	padding:14px 17px;
	font-size:11px;
	margin-bottom:15px;
	border:solid 1px #cc643f;
	font-size:11px;
	color:#d9360a;
	line-height:14px;
}
div.errors ul li {
	font-size:11px;
	color:#d9360a;
	line-height:14px;
	margin-bottom:6px;
	padding:2px 0 2px 15px;
	background:url(images/error.gif) left 4px no-repeat;
}
/*---------------- Forms end---------------*/

/* --------- COMMON HACKS -----------*/
.clearfix:after {
	content:".";
	display:block;
	height:0;
	font-size:0px;
	clear:both;
	visibility:hidden;
}
/* Hides from IE-mac \*/
*:first-child+html .clearfix {
	height:1%;
}
* html .clearfix {
	height:1%;
}
/* End Hide from IE-mac */

.clear {
	height:0px;
	line-height:1px;
	font-size:1px;
	display:block;
	clear:both;
	content:' ';
}
a.focus {
	outline:none;
	border:0px;
}
/* -------COMMON HACKS ends ---------*/


/* div.lftFlds {
	width:260px;
	float:left;
}
div.lftFlds.mrgn {
	margin-bottom:30px;
}
div.lftFlds h6 {
	font-size:18px;
	color:#01698e;
	font-weight:bold;
	margin-top:40px;
	margin-bottom:15px;
	font-family:PT Sans Narrow;
}
div.lftFlds div.fld {
	width:236px;
	height:16px;
	padding:10px;
	float:left;
	margin-top:-5px;
	background:url(../images/txtFld.jpg) left top no-repeat;
}
div.lftFlds div.fld_2 {
	width:189px;
	height:16px;
	padding:10px;
	float:left;
	margin:-5px 8px 0 0;
	background:url(../images/txtFld_small.jpg) left top no-repeat;
}
div.lftFlds div.fld_2 input {
	width:189px;
	height:16px;
	padding:0px;
	margin:0px;
	border:0px;
	background:none;
	font-size:12px;
	font-family:Arial;
	color:#707070;
	font-style:italic;
}
div.lftFlds div.fld input {
	width:236px;
	height:16px;
	padding:0px;
	margin:0px;
	border:0px;
	background:none;
	font-size:12px;
	font-family:Arial;
	color:#707070;
	font-style:italic;
}
div.lftFlds input.submit {
	width:37px;
	height:27px;
	background:url(../images/btn-submit.jpg) left top no-repeat;
	padding:0px;
	margin:0px 0 0 0px;
	border:0px;
	float:left;
	cursor:pointer;
}*/

.rht-container h2 {
	color: #01698e;
	font-size: 22px;
	font-weight:normal;
	margin:0 0 15px 0;
}
div.pageHead {
	margin:5px 0 0 0;
	padding:10px 0;
	background:url(../images/pageHead_bg.jpg) left top repeat-x;
}
div.pageHead2 {
	margin: 0 0 -15px;
    padding: 2px 0 0;
	background:url(../images/pageHead_bg.jpg) left top repeat-x;
}

div.pageHead3 {
	margin: 0 0 10px 0;
    padding: 2px 0 0;
	background:url(../images/pageHead_bg.jpg) left top repeat-x;
}


div.pageHead h4 {
	font-size:20px;
	color:#006c8f;
	padding:5px 0 20px 0;
	margin:0px;
	font-weight:normal;
	background:url(../images/pageHead_bg.jpg) left bottom repeat-x;
}
div.formWrapper {
	float:left;
	margin: 0 0 0 0px;
    padding: 10px 0 10px;
    width: 100%;
}
div.formWrapper h3 {
	color: #2B2B2B;
    display: block;
    font-family: 'PT Sans Narrow',sans-serif;
    font-size: 20px;
    margin-bottom:15px;
	    overflow-x: scroll;
}

#ContentPlaceHolder1_Step2Panel{ border:1px solid #000 !important; box-shadow:none !important; border-radius:12px !important;}
#ContentPlaceHolder1_Step2Panel div{padding: 68px 0px !important;}


div.formWrapper h3 span.step7Upload{
    margin-bottom: 20px;
}

div.formWrapper h3 span.nwHeadStp2{
	border: 0 none;
    color: #2B2B2B;
    display: block;
    font-family: 'PT Sans Narrow',sans-serif;
    font-size: 20px;
    margin: -5px 0 6px;
}


div.detailWrapper h3 span.nwHeadStp3{
	border: 0 none;
    color: #2B2B2B;
    display: block;
    font-family: 'PT Sans Narrow',sans-serif;
    font-size: 20px;
    margin: -25px 0 0;
}

div.formWrapper h3.newMrgn{
	color: #2B2B2B;
    display: block;
    font-family: 'PT Sans Narrow',sans-serif;
    font-size: 20px;
    margin-bottom: 20px;
}


div.formWrapper h3 span {
	border-bottom: 1px solid #D3D3D3;
    color: #2B2B2B;
    display: block;
    font-family: 'PT Sans Narrow',sans-serif;
    font-size: 20px;
    line-height: 20px;
    margin: 10px 0 25px;
    padding: 0 0 10px 0;
    width: 540px;
}

div.formWrapper h6 {
	color: #7C7D82;
    font-family: PT Sans Narrow;
    font-size: 15px;
    font-weight: normal;
    line-height: 20px;
    margin: -10px 0 10px;
}


div.formWrapper h6 span.newMrgnTp{
	color: #7C7D82;
    display: block;
    font-family: PT Sans Narrow;
    font-size: 15px;
    font-weight: normal;
    line-height: 20px;
    margin: 10px 0 0;
}

div.formWrapper h6 span.newHdMrgn{
	color: #7C7D82;
    font-family: PT Sans Narrow;
    font-size: 15px;
    font-weight: normal;
    line-height: 20px;
    margin: 14px 0 10px 0;
    display:block;
}


div.formWrapper h6 span {
	color:#7c7d82;
	font-size:15px;
	font-weight:normal;
	font-family:PT Sans Narrow;
	margin-bottom:20px;
	line-height:25px;
}
div.formWrapper h5 {
	color:#7c7d82;
	font-size:15px;
	font-weight:normal;
	font-family:PT Sans Narrow;
	margin-bottom:20px;
	line-height:25px;
	float:left;
}
div.formWrapper h5 span {
    color: #254B9E;
    display: block;
    font-family: PT Sans Narrow;
    font-size: 18px;
    font-weight: bold;
    line-height: 25px;
    margin: 0 0 -12px;
    width: 537px;
}

div.formWrapper h5 span.top {
    margin: -22px 0 0 0;
}

div.formWrapper input.radio {
	background:none;
	float: left;
	display:block;
	padding:0px;
	margin:0 0 0 0;
}
div.formWrapper input.checkbox {
	background:none;
	float: left;
	display:block;
	padding:0px;
	margin:5px 10px 0 0;
}




div.formWrapper div.fld2 input.checkbox {
	background:none;
	float: left;
	display:block;
	padding:0px;
	margin:0 0 0 0;
}

div.formWrapper label {
    clear: both;
    color: #434343;
    display: block;
    float: left;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    margin: 0 15px 5px 0;
    width: 220px;
}


div.formWrapper label.step7Mrgn{
    clear: both;
    color: #434343;
    display: block;
    float: left;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    margin: 0 15px 5px 0;
    width: 220px;
}

div.formWrapper label.mrgn
{
	margin-top:20px;
}


div.formWrapper label.qst {
	clear: both;
    color: #434343;
    display: block;
    float: left;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    margin: 0 15px 5px 0;
    width: 220px;
}
div.formWrapper div.fld {
	width:300px !important;
	float:left;
	margin:0 0 5px 0;
	padding:0px;
	*margin-bottom:5px;
	padding:0px;
}

div.formWrapper div.fld.mrgnBtmUpload{
	width:300px;
	float:left;
	margin:0 0 25px 0;
	padding:0px;
	*margin-bottom:25px;
	padding:0px;
}

div.formWrapper div.fld.reimbursement{
	*margin-bottom:5px;
	width:85px;
	float:left;
	margin:0 19px 5px 0;
	padding:0px;
	*margin-bottom:5px;
	padding:0px;
}

div.formWrapper div.fld.reimbursement2{
	*margin-bottom:5px;
	width:190px;
	float:left;
	margin:0 0 5px 0;
	padding:0px;
	*margin-bottom:5px;
	padding:0px;
}

div.formWrapper div.fld.qst {
	width:300px;
	float:left;
	margin:0 0 5px 0;
	padding:0px;
	*margin-bottom:5px;
	padding:0px;
}
div.formWrapper div.fld input {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CAC8C8;
    color: #000000;
    float: left;
    font-size: 11px;
    height: 20px;
    margin: 0;
    padding: 0 3px;
    width: 294px;
}

div.formWrapper div.fld input {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CAC8C8;
    color: #000000;
    float: left;
    font-size: 11px;
    height: 20px;
    margin: 0;
    padding: 0 3px;
    width: 294px;
}

div.formWrapper div.fld input.newMrgnLocate{
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CAC8C8;
    color: #000000;
    float: left;
    font-size: 11px;
    height: 20px;
    margin: 0 5px 0 0;
    padding: 0 3px;
    width: 294px;
}


div.formWrapper div.fld select {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CAC8C8;
    color: #000000;
    float: left;
    font-size: 11px;
    height: 24px;
    margin: 0;
    padding: 2px;
    width: 303px;
}

div.formWrapper div.fld select.mrgn
{
	margin-top:20px;
}


div.formWrapper div.fld2 {
	background:none;
    border:0px;
    /*float: left;*/
    height: 20px;
    margin: 0;
    padding: 0;
    width: 250px;
}
div.formWrapper div.fld2 input {
	height:21px;
	padding:0px;
	margin:0px;
	border:0px;
	float:left;
	background:none;
	color:#595858;
}
div.formWrapper div.fld2 select {
	width:236px;
	height:21px;
	padding:0px;
	margin:0px;
	border:0px !important;
	float:left;
	background:transparent !important;
	color:#595858;
}
div.detailWrapper {
	margin:0 0 0 0px;
}
div.detailWrapper h3 {
	color: #2B2B2B;
    display: block;
    font-family: 'PT Sans Narrow',sans-serif;
    font-size: 20px;
    margin-bottom: -5px;
}
div.detailWrapper h6 {
	color:#7c7d82;
	font-size:15px;
	font-weight:normal;
	font-family:PT Sans Narrow;
	margin-bottom:40px;
	line-height:25px;
}
div.pagePath {
	padding:10px 0 0px 0;
	margin:0 0 0px 0;
	background:url("../images/pageHead_bg.jpg") left top repeat-x;
	display:inline-block;
}
div.pagePath a, div.pagePath a:link, div.pagePath a:visited {
	color:#00a9a5;
	display:block;
	float:left;
	margin:3px 5px;
	height:18px;
	padding:2px 10px 0 5px;
	font-size:12px;
	font-family:Arial;
	font-weight:bold;
	text-decoration:none;
	background:url("../images/right-arrow.png") right 5px no-repeat;
}
div.pagePath a:hover, div.pagePath a.current {
	color:#006c8f;
	text-decoration:none;
}
/* --------- FAQ Page Starts -----------*/
	
	
.rht-container h2 {
	color: #01698e;
	font-size: 22px;
	font-weight: normal;
	margin: 0 0 15px;
	padding:15px 0 0 0;
}



div.formWrapper div.fld3 {
	width:236px;
	height:21px;
	padding:10px;
	float:left;
	margin-bottom:20px;
}
div.formWrapper div.fld3 input.radio {
	border:0px;
	padding:0px;
	margin:6px 10px 0 0;
	float:left;
	display:block;
}
div.formWrapper div.fld3 p {
	margin:0 40px 0 0;
	float:left;
	display:block;
}
div.formWrapper input.submit3 {
	background: url("../images/btn-submit_new.jpg") no-repeat scroll left top transparent;
	border: 0 none;
	color: #FFFFFF;
	cursor: pointer;
	float: left;
	font-family: PT Sans Narrow;
	font-size: 17px;
	font-weight: normal;
	height: 39px;
	margin:20px 0px 20px 0px;
	*margin:20px 0px 20px -50px;
	padding:0px;
	text-align: center;
	width: 103px;
	
}





div.formWrapper label.two {
	color:#3f3f3f;
	font-size:14px;
	font-weight:normal;
	font-family:Arial;
	display:block;
	float:left;
	margin:10px 15px 20px 0;
	width:285px;
	line-height:20px;
}
div.formWrapper div.fld4 {
	width:170px;
	height:21px;
	padding:10px;
	float:right;
	margin-bottom:20px;
}

div.formWrapper div.fld4.two {
	width:170px;
	height:21px;
	padding:10px;
	float:right;
}

div.formWrapper div.fld4 input.radio {
	border:0px;
	padding:0px;
	margin:6px 10px 0 0;
	float:left;
	display:block;
}
div.formWrapper div.fld4 p {
	margin:0 40px 0 0;
	float:left;
	display:block;
}
div.formWrapper label.three {
	clear: both;
    color: #434343;
    display: block;
    float: left;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    margin: 0 15px 5px 0;
    width: 220px;
}
div.formWrapper div.fld5 {
	width:170px;
	height:21px;
	padding:10px;
	float:left;
	margin-bottom:20px;
}
div.formWrapper div.fld5 input.radio {
	border:0px;
	padding:0px;
	margin:6px 10px 0 0;
	float:left;
	display:block;
}
div.formWrapper div.fld5 p {
	 margin: 0 20px 0 0;
	*margin:5px 20px 0 0;
	float:left;
	display:block;
    color: #434343;
    font-family: Arial;
    font-size: 12px;
}
div.formWrapper input.chckBx2 {
	background:none;
	float: left;
	display:block;
	padding:0px;
	margin:12px 15px 0 0;
}
div.formWrapper h6 span.chckBx {
	color:#7c7d82;
	font-size:15px;
	font-weight:normal;
	font-family:PT Sans Narrow;
	padding:0px;
	margin:0px;
	float:left;
}
div.formWrapper div.txtAra {
	width:300px;
	/*height:150px;*/
	float:left;
	margin:0px 0 5px 0;
	padding:0px;
	/*border:1px solid #cac8c8;*/
	background:#fff;
	
}
div.formWrapper div.txtAra .textarea {
	width:294px;
	height:150px;
	float:left;
	margin:0px;
	padding: 0 3px;
	border:0px;
	background:none;
	color:#000;
	font-size:11px;
	resize:none;
	border:1px solid #cac8c8;
}
div.formWrapper label.four {
	clear: both;
    color: #434343;
    display: block;
    float: left;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    margin: 0 15px 5px 0;
    width: 220px;
}

div.formWrapper h6 span.newHdMrgn {
    color: #7C7D82;
    display: block;
    font-family: PT Sans Narrow;
    font-size: 15px;
    font-weight: normal;
    line-height: 20px;
    margin: 14px 0 10px;
}




div.formWrapper div.fld_rem{
	width:70px !important;
	float:left;
	margin:0 3px 5px 0;
	padding:0px;
	*margin-bottom:5px;
	padding:0px;
}

div.formWrapper div.fld_rem input {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CAC8C8;
    color: #000000;
    float: left;
    font-size: 11px;
    height: 20px;
    margin: 0;
    padding: 0 3px;
    width: 58px;
}



div.formWrapper div.fld_soap{
	width:150px !important;
	float:left;
	margin:0 7px 5px 0;
	padding:0px;
	*margin-bottom:5px;
	padding:0px;
}

div.formWrapper div.fld_soap input {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CAC8C8;
    color: #000000;
    float: left;
    font-size: 11px;
    height: 20px;
    margin: 0;
    padding: 0 3px;
    width:144px;
}


/* ------------ Mobile Css --------------------- */

@media (min-width:200px) and (max-width:480px) {
	div.formWrapper div.fld {width:100% !important;}
	div.formWrapper div.fld input {width:98% !important;}
	div.formWrapper {width:100% !important;}
	div.formWrapper h3 span.nwHeadStp2 {width:100%;}
	div.formWrapper h3 span {width:100% !important;}
	div.formWrapper label {width:80% !important;}
	div.formWrapper label {width:80%;}
	div.detailWrapper h6 {line-height:18px;}
	div.formWrapper div.txtAra {width:100%;}
}
	div.formWrapper div.txtAra .textarea {width:98%;}
}